"IDS_APPLE_EVENTS_USAGE_MACOS" = "Erre szükség van a Kényszerített kilépés párbeszédablak megjelenítéséhez.";
"IDS_CAMERA_USAGE_MACOS" = "Ez lehetővé teszi a kamera használatát a távvezérlésű munkamenetek és értekezletek során.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer hibajelentés";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Ez lehetővé teszi, hogy tudjon másokhoz beszélni a távvezérlésű munkamenetek és értekezletek során.";
